Ubuntu

“libmad” 0.15.1b-6 source package in Ubuntu

Changelog

libmad (0.15.1b-6) unstable; urgency=low
  [ Konstantinos Margaritis ]  * Add support for armhf (Closes: #596936)    - libmad.thumb.diff: use "adr" instead of "add" to make code ready for      thumb2    - Provide-Thumb-2-alternative-code-for-MAD_F_MLN.diff: fix another      ftbfs with thumb2 as "rsc" doesnt exist anymore - thanks to Dave      Martin for this patch -- Kurt Roeckx <email address hidden>  Tue, 29 Mar 2011 22:26:22 +0200

Upload details

Uploaded by:
Mad Maintainers on 2011-03-30
Uploaded to:
Sid
Original maintainer:
Mad Maintainers
Component:
main
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
libmad_0.15.1b-6.dsc 1.7 KiB 4653005e3aaa96a5fa7e82533684c03a
libmad_0.15.1b.orig.tar.gz 490.6 KiB 1be543bc30c56fb6bea1d7bf6a64e66c
libmad_0.15.1b-6.diff.gz 248.4 KiB 8f104b9ab8d9f0d9c30fa4aad5080d7a

Binary packages built by this source

libmad0: MPEG audio decoder library

 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 MAD has the following special features:
   - 100% fixed-point (integer) computation
   - completely new implementation based on the ISO/IEC 11172-3 standard
   - distributed under the terms of the GNU General Public License (GPL)

libmad0-dev: MPEG audio decoder development library

 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 This is the package you need to develop or compile applications that use MAD.